视觉论坛VISIONBBS微信公众号:石鑫华视觉网

 找回密码
 注册会员
查看: 47|回复: 0

[转载] 为什么更新到NI-IMAQdx15.5或16.0后相机无法打开?

[复制链接]
  • TA的每日心情
    开心
    昨天 09:43
  • 签到天数: 1330 天

    [LV.10]100FPS

    发表于 2018-9-26 14:22:39 | 显示全部楼层 |阅读模式
    主要软件: Image Acquisition (IMAQ)>>IMAQ - DX Cards4 K- K7 y9 h( `3 }; ?
    主要软件版本: 15.5* {0 T/ X' i4 R5 S$ Y
    主要软件修正版本: N/A& W- x. K. O' q( q9 q$ a7 k
    次要软件: N/A
    : q; n; Y8 K0 e$ Z问题:
    NI-IMAQdx驱动程序集成了GenICam标准,允许摄像机向驱动程序描述其特性。 GenICam 3.0.0版引入了一些与某些摄像机使用的扩展标签解析相关的bug。当尝试打开与相机的会话时,此问题表现为一些错误:
    • 0xBFFF800B The session for your device could not be configured
    • 0xBFF69001 Internal error
    • 0xBFF6901D Unable to load camera’s XML file$ N0 N' C4 E2 E! n# i

    & b2 ]: Z3 r/ P' W% t& \9 S% j% M* m9 Y3 m) |
    解答:
    为了识别您的相机是否受到此问题的影响,您可以在此处找到相机的XML文件:<Users>\Public\Documents\National Instruments\NI-IMAQdx\Data\XML 然后在相应相机的XML文件中搜索:<extension>字符串
    如果您的相机的XML文件包含<extension>标签,您可以通过在NI-IMAQdx 15.5或16.0安装后安装NI-IMAQdx 16.0.1 Runtime来解决此问题或安装更新的VAS2017、VAS2018。 此安装程序包含最新的GenICam版本(3.0.1),解决了上述问题。

    ; A9 S+ J) v) L* d  s8 n; ^5 k$ x/ R
    IMAQdxRT16.0.1下载地址:
    : F) R, L- C' x# Q8 W
    ftp://ftp.ni.com/support/imaq/pc/vision_acquisition/IMAQdx/IMAQDXDRV1601.exe$ A8 X9 ^3 f2 a5 R
    5 o5 z2 Z7 w4 Z/ R' F
    , X( \7 ^1 K6 Y6 N' U/ G6 ~2 k
    回复

    使用道具 举报

    您需要登录后才可以回帖 登录 | 注册会员

    本版积分规则

    淘宝机器视觉商城

    Archiver|手机版|小黑屋| 机器视觉之家|东莞市华动智能科技有限公司 ( 粤ICP备17078359号-2 ) |网站地图

    GMT+8, 2018-10-23 02:54

    Powered by shixinhua.com X3.4

    © 2009-2018 VISIONBBS.COM 浏览量:

    快速回复 返回顶部 返回列表